#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}

label{
display:inline-block;
width:300px;

}
input[type='email']{
display: inline-block;
margin-right:20px;
width:210px;


}

#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#login{
display:inline-block;
text-align: right;
float: right;
}
#login span{
color: red;
padding:15px;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}
#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
legend{
color:#808080;
font-weight: bold;

}

#cambiarContrasena{
display:block;
text-align:center;

}


#guardar1{
display:inline-block;
cursor: pointer;
font-weight: bold;
font-size:16px;
}


